What version of MS .NET Framework is supported with NFA?

book

Article ID: 223602

calendar_today

Updated On:

Products

CA Network Flow Analysis (NetQos / NFA)

Issue/Introduction

Is is possible to upgrade the Microsoft .NET Framework v4.8 for NFA Console?

 

Environment

Release : 10.0

Component :

Resolution

For Windows Server 2012 fresh installations or upgrades, the current version of Network Flow Analysis requires .NET Framework 4.6.2 on all Windows servers. As an administrator or member of administrator group install the .NET Framework on all of the Windows servers.

Follow these steps:
Download the .NET Framework update, Web installer:
https://www.microsoft.com/en-us/download/details.aspx?id=53345

Offline installer:
https://www.microsoft.com/en-us/download/details.aspx?id=53344

Run the installer and follow the instruction on the installer wizard and complete the installation.

 

 

Additional Information

https://techdocs.broadcom.com/us/en/ca-enterprise-software/it-operations-management/network-flow-analysis/21-2/installing/system-recommendations-and-requirements/windows-servers/install-net-framework.html